package com.zhongshu.card.client.type.project;

import lombok.Getter;

/**
 * 字典类型
 */
public enum ProjectDictType {
    UserInfo("用户信息"),
    AreaInfo("区域信息"),
    ;

    @Getter
    private String remark;

    ProjectDictType(String remark) {
        this.remark = remark;
    }
}
